Results 1 to 5 of 5
  1. #1
    Community Member Draggoon64's Avatar
    Join Date
    Aug 2010
    Location
    Ontario Canada
    Posts
    41

    Default Dndclient Failure in Wine after update 16

    000000000.000: LookForFile trying cwd
    000000000.000: Is_File_Here found 'client_general.dat' in 'C:/Program Files/Turbine/DDO Unlimited'
    000000000.000:

    DiskCon::InitFile:
    datfile "client_general.dat" stamped with datpack versions eng:112, game:3,
    executable supporting datpack versions eng:-1, game: -1.

    000000000.000:

    DiskCon::InitFile:
    datfile "client_highres.dat" stamped with datpack versions eng:112, game:3,
    executable supporting datpack versions eng:-1, game: -1.

    000000000.000:

    DiskCon::InitFile:
    datfile "client_gamelogic.dat" stamped with datpack versions eng:112, game:3,
    executable supporting datpack versions eng:-1, game: -1.

    000000000.000:

    DiskCon::InitFile:
    datfile "client_anim.dat" stamped with datpack versions eng:112, game:3,
    executable supporting datpack versions eng:-1, game: -1.

    000000000.000:

    DiskCon::InitFile:
    datfile "client_mesh.dat" stamped with datpack versions eng:112, game:3,
    executable supporting datpack versions eng:-1, game: -1.

    000000000.000:

    DiskCon::InitFile:
    datfile "client_sound.dat" stamped with datpack versions eng:112, game:3,
    executable supporting datpack versions eng:-1, game: -1.

    000000000.000:

    DiskCon::InitFile:
    datfile "client_surface.dat" stamped with datpack versions eng:112, game:3,
    executable supporting datpack versions eng:-1, game: -1.

    000000000.000:

    DiskCon::InitFile:
    datfile "client_cell_1.dat" stamped with datpack versions eng:112, game:0,
    executable supporting datpack versions eng:-1, game: -1.

    000000000.000:

    DiskCon::InitFile:
    datfile "client_map_1.dat" stamped with datpack versions eng:112, game:0,
    executable supporting datpack versions eng:-1, game: -1.

    000000000.000:

    DiskCon::InitFile:
    datfile "client_local_English.dat" stamped with datpack versions eng:112, game:3,
    executable supporting datpack versions eng:-1, game: -1.

  2. #2
    Community Member Draggoon64's Avatar
    Join Date
    Aug 2010
    Location
    Ontario Canada
    Posts
    41

    Default tried everything...Almost

    Fedora 17 3.6.6-1.fc17.i686
    Wine 1.5.16

    I have spent the last week almost trying to get this fixed
    I have uninstalled/reinstalled from scratch three times.
    I have replace the patchclient.dll with the original I got then run the update. Which goes smoothly.. No errors.
    Same result...dndclient.exe Has caused a serious problem.

    I have NOT however did the GIT path to use Wine 1.5.17... as this is an unconventional install of Wine for my build, and bleeding edge.

    IF there is more info that someone needs to Help get this fixed..I am happy to supply more info

  3. #3
    Community Member
    Join Date
    Sep 2011
    Posts
    119

    Default

    See this thread (http://forums.ddo.com/showthread.php?t=397951) no need to open up another two threads on the same issue.

    With regards to fixing this, if you don't use the GIT copy, or the patch then there is no fix, and DDO will not work.

    You'll have to wait for the next build to hit your distribution. No idea how long this takes on Fedora.
    Walchek @ Ghallanda

  4. #4
    Community Member Draggoon64's Avatar
    Join Date
    Aug 2010
    Location
    Ontario Canada
    Posts
    41

    Default

    Quote Originally Posted by wkavinsky View Post
    See this thread (http://forums.ddo.com/showthread.php?t=397951) no need to open up another two threads on the same issue.

    With regards to fixing this, if you don't use the GIT copy, or the patch then there is no fix, and DDO will not work.

    You'll have to wait for the next build to hit your distribution. No idea how long this takes on Fedora.
    Well I was able to get Wine 1.5.17 installed thro yum upgrade wine, and did a complete reinstall of DDO and applied patches BUT still get the same old errors.

    I removed Wine COMPLETELY and installed fresh as well as DDO and PyLotro.

    This is REALLY REALLY getting frustrating now.

  5. #5
    Community Member Draggoon64's Avatar
    Join Date
    Aug 2010
    Location
    Ontario Canada
    Posts
    41

    Smile Fixed

    Quote Originally Posted by Draggoon64 View Post
    Well I was able to get Wine 1.5.17 installed thro yum upgrade wine, and did a complete reinstall of DDO and applied patches BUT still get the same old errors.

    I removed Wine COMPLETELY and installed fresh as well as DDO and PyLotro.

    This is REALLY REALLY getting frustrating now.
    I have gotten Wine 1.5.18 working for DDO.. the game plays nicely.. all but sound right now.

    http://forums.ddo.com/showthread.php?t=398387

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  

This form's session has expired. You need to reload the page.

Reload